html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}@font-face{font-family:'bizicon';src:url('../font/bizicon.eot?97818966');src:url('../font/bizicon.eot?97818966#iefix') format('embedded-opentype'),url('../font/bizicon.woff?97818966') format('woff'),url('../font/bizicon.ttf?97818966') format('truetype'),url('../font/bizicon.svg?97818966#bizicon') format('svg');font-weight:normal;font-style:normal}
[class^="icon-"]:before,[class*=" icon-"]:before{font-family:"bizicon";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em}
.icon-spin5:before{content:'\e804'}
.icon-search:before{content:'\e803'}
.icon-star-empty:before{content:'\e80a'}
.icon-star-half-alt:before{content:'\e80b'}
.icon-tags:before{content:'\e80c'}
.icon-menu:before{content:'\e802'}
.icon-angle-right:before{content:'\e800'}
.icon-circle:before{content:'\e80f'}
.icon-star:before{content:'\e809'}
.icon-play:before{content:'\e80d'}
.icon-mail:before{content:'\e801'}
.icon-cancel-circle:before{content:'\e808'}
.icon-th-large:before{content:'\e805'}
.icon-th-list:before{content:'\e806'}
.icon-cancel:before{content:'\e807'}
.icon-circle-empty:before{content:'\e80e'}@font-face{font-family:'bizrateicons1007Regular';src:url('../font/bizrate-icons-1007-regular.eot');src:url('../font/bizrate-icons-1007-regular.eot') format('embedded-opentype'),url('../font/bizrate-icons-1007-regular.woff') format('woff'),url('../font/bizrate-icons-1007-regular.ttf') format('truetype'),url('../font/bizrate-icons-1007-regular.svg#bizrateicons1007Regular') format('svg')}
*[class*="br-icon-"]{font-family:'bizrateicons1007Regular'}
.br-icon-bizrate-logo:before{content:'A'}
.br-icon-flag:before{content:'B'}
.br-icon-flame-cart:before{content:'C'}
.br-icon-mag-plus:before{content:'D'}
.br-icon-mag-minus:before{content:'E'}
.br-icon-mag:before{content:'F'}
.br-icon-gear:before{content:'G'}
.br-icon-location:before{content:'H'}
.br-icon-menu:before{content:'I'}
.br-icon-price-alert:before{content:'J'}
.br-icon-scissor:before{content:'K'}
.br-icon-lock:before{content:'L'}
.br-icon-refinement:before{content:'M'}
.br-icon-star:before{content:'N'}
.br-icon-following:before{content:'O'}
.br-icon-check:before{content:'P'}
.br-icon-help:before{content:'Q'}
.br-icon-arrow-left:before{content:'R'}
.br-icon-arrow-right:before{content:'S'}
.br-icon-folder-plus:before{content:'T'}
.br-icon-step-left:before{content:'U'}
.br-icon-step-right:before{content:'V'}
.br-icon-share:before{content:'W'}
.br-icon-mic:before{content:'X'}
.br-icon-camera:before{content:'Y'}
.br-icon-barcode:before{content:'Z'}
.br-icon-bizrate:before{content:'a'}
.br-icon-flame:before{content:'b'}
.br-icon-cart:before{content:'c'}
.br-icon-grid-view:before{content:'d'}
.br-icon-grid-list:before{content:'e'}
.br-icon-arrow-down:before{content:'f'}
.br-icon-arrow-up:before{content:'g'}
.br-icon-location-rounded:before{content:'h'}
.br-icon-menu-rounded:before{content:'i'}
.br-icon-loading:before{content:'j'}
.br-icon-step-left-small:before{content:'k'}
.br-icon-step-right-small:before{content:'l'}
.br-icon-star-half-right:before{content:'m'}
.br-icon-star-half-left:before{content:'n'}
.br-icon-following-rounded:before{content:'o'}
.br-icon-check-rounded:before{content:'p'}
.br-icon-location-point:before{content:'q'}
.br-icon-arrow-left-rounded:before{content:'r'}
.br-icon-arrow-right-rounded:before{content:'s'}
.br-icon-folder:before{content:'t'}
.br-icon-step-left-rounded:before{content:'u'}
.br-icon-step-right-rounded:before{content:'v'}
.br-icon-step-left-rounded-small:before{content:'w'}
.br-icon-step-right-rounded-small:before{content:'x'}
.br-icon-close:before{content:'y'}
.br-icon-close-circle:before{content:'z'}.animate-spin{-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear;display:inline-block}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@-webkit-keyframes spin{0%{-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@-o-keyframes spin{0%{-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@-ms-keyframes spin{0%{-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@keyframes spin{0%{-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}html{-webkit-text-size-adjust:100%}
input[type='text'],input[type='number'],textarea{font-size:14px}
body{margin:0;padding:0}
ul{margin:0;padding:0;list-style:none}
a{color:#0072cf;text-decoration:none}
.mbiz{text-align:left;font-family:Helvetica;font-size:14px}
.hev{font-family:'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,sans-serif}
.searchBtn{color:#0072cf;font-size:22px;position:absolute;right:0;top:2px;width:35px}
.clearKeyword{display:none;font-size:16px;padding:10px;position:absolute;right:-3px;top:-5px}
.clearKeyword.active{display:block}
.instaIcon{font-family:'bizrateicons1007Regular';font-size:18px;line-height:3px;position:relative}
.instaIcon:before{content:'bc'}.searchHead{color:#FFF;font-size:16px;font-weight:bold;padding:7px;text-align:center}
.logo{background:url('../images/logo.png') no-repeat center center transparent;background-size:auto 18px;color:#FFF;display:block;float:left;height:30px;text-indent:-9999px;width:100px}
.logo.disabled{display:none}
.searchHead .icon-flag{color:#006bcd}
#searchForm{background:#FFF;border:1px solid #CCC;border-radius:15px;margin:0;padding:2px;overflow:hidden;position:relative;text-align:left;top:2px}
#keyword{border:0;box-sizing:border-box;float:left;padding:0 55px 0 5px;width:100%}
.disabled{display:none}
.pageMeta{background:#f3f4f6;border-top:1px solid #CCC;box-shadow:1px 1px 2px 1px #CCC;font-size:18px;height:35px;line-height:35px;padding:0 13px;position:relative;z-index:100}
.header{background:#1d77c3;box-shadow:1px 1px 2px 1px #CCC;height:44px;position:relative;z-index:100}
#main{z-index:99}
.breadcrumb{float:left;font-family:Helvetica;font-size:12px;height:33px;overflow:hidden;text-overflow:ellipsis;width:90%;white-space:nowrap}
.crumb{color:#666;font-weight:normal;text-decoration:none;text-shadow:0 1px 0 rgba(255,255,255,1)}
.lastCrumb{display:inline}
.lastCrumb .crumb{color:#333}.footer{font-family:'Helvetica',sans-serif;text-align:center}
.searchFoot{background:#1d77c3;box-shadow:1px 1px 2px 1px #CCC;height:44px;overflow:auto;position:relative;z-index:100}
.catMenu{color:#FFF;font-size:22px;float:left;line-height:44px;padding:0 6px}
#footSearchForm{background:#FFF;border:1px solid #CCC;border-radius:15px;margin:0 7px 0 20px;padding:2px;overflow:hidden;position:relative;text-align:left;top:8px}
#footKeyword{border:0;box-sizing:border-box;float:left;padding:0 40px 0 5px;width:100%}
#footSearchBtn{font-size:22px;position:absolute;right:0;top:2px;width:35px}
.footLinks{margin:5px 20px 15px 20px;padding:20px 0 0 0}
.foot{border-right:1px solid #CCC;display:inline;padding:0 5px 0 7px}
.foot.last{border:0}
.link{color:#666;font-size:12px}
.flogo{font-size:13px}
.br-icon-flag{font-size:16px;margin:0 -5px 0 -2px}
.learnInstabuy{color:#0072cf;display:block;font-size:10px;margin:0 0 15px 0}
.footer .instaIcon{color:#ea5a29;font-size:16px}
.copyright{color:#666;font-size:10px;margin:0 0 15px 0}
#downloadIOS{background:url('../images/download.png') no-repeat 0 0 transparent;background-size:115px auto;display:block;height:50px;margin:10px auto 0 auto;text-indent:-9999px;width:115px}
#downloadAnd{background:url('../images/apple_android.png') no-repeat 0 -35px transparent;background-size:115px auto;display:block;height:35px;margin:17px auto 15px auto;text-indent:-9999px;width:115px}
#robottrap{display:none}#categories{background:#FFF;position:relative;z-index:99}
#categories .cat{border-bottom:1px solid #CCC;cursor:pointer;display:block;font-size:14px;font-weight:normal;height:45px;line-height:45px;padding:0 10px 0 20px}
#categories .right-arrow{float:right}
#categories .right-arrow:before{content:'\e800'}
.catMenu:before{content:'\e802'}
.active.catMenu:before{content:'\e807'}
.category{display:inline-block;max-width:90%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#catCrumbs{background:#f3f4f6;border-bottom:1px solid #CCC;box-shadow:1px 1px 2px 1px #CCC;color:#333;font-size:.857142em;padding:10px 20px;position:relative;z-index:100}
#main.inactive{display:none}
#catsContainer{display:none}
#catsContainer.active{display:block}
#catsContainer.loadingCats li{opacity:0}
#catsContainer li{opacity:1}#closeBoxDiv{position:absolute;right:25px}
.templateVariableCloseBox{float:right;text-align:right;width:5%}
#templateVariablePopup,#cookiesPopup,#requestErrorsPopup{background:#ffc;border:black solid 1px;display:none;font-family:Arial sans-serif;height:291px;left:32px;overflow:auto;padding:5px;position:absolute;top:80px;width:47%;z-index:999}
#templateVariablePopup a img,#cookiesPopup a img,#requestErrorsPopup a img{margin:5px}
#templateVariablePopup a{font-family:arial;text-transform:uppercase}
#templateVariablePopup ul,#cookiesPopup ul,#requestErrorsPopup ul{margin:0 5px}
#templateVariablePopup ul li,#cookiesPopup ul li,#requestErrorsPopup ul li{border-top:1px dotted #eaea91;list-style-type:none;font-size:1.1em;font-family:arial;text-align:left;padding:3px 0}
#templateVariablePopup ul li{margin-right:5px;overflow:hidden}
#inboundCookiesTable ul li{display:inline-block;width:50%}
.templateVariableName,.variableTableHeader{float:left;font-weight:bold;width:50%}
.templateParameters li{float:left;width:33%}
#requestErrorsSummary a{font-family:arial;font-size:1.1em;text-align:left;white-space:pre-line}
#requestErrorsCloseBox{float:right;text-align:right;width:5%}
#requestErrorsDetail a pre{color:#000;font-size:1.5em;text-align:left;white-space:pre-line}
#requestErrorsDetail h3{font-family:arial;font-size:1em;padding-top:10px;text-align:left;text-transform:uppercase}
#templateVariablePopup h2,#errorSummaryHeader,#errorDetailHeader,.shopzilla .cookiePopupHeader,#errorSummaryHeader{background:transparent;font-size:1.4em;font-family:arial;margin:15px 0;padding:0 5px;text-align:left}
.cookiePopupHeader{margin-top:10px}
#cookiesCloseBox{float:right;text-align:right;width:5%}
.variableTableHeader{font-weight:bold}
#debugInfoDiv{margin:0;width:99%}
#debugTabs{background-color:#f6fdff;border-bottom:1px solid #EEE;float:left;line-height:normal;width:100%}
#debugTabs ul{list-style:none;margin:0;padding:0}
#debugTabs li{border:1px solid #ccc;border-radius:5px 5px 0 0;float:left;margin-right:-1px;padding:0 0 0 9px}
#debugTabs a{color:#765;display:block;float:left;font-weight:bold;padding:5px 15px 4px 6px;text-decoration:none}
#debugTabs a{float:none}
#debugTabs a:hover{color:#333}
#debugTabs .activeTab{background-color:#fffef1;border-bottom:1px solid #FFF}
#debugTabs .activeTab a{color:#000;white-space:nowrap}
#debugTabs li,#debugTabs .inactiveTab{background-color:#fff999}
.tabSubHeader{font-weight:bold}
.debugBody{font-family:Arial}
.debugBody td{border-left:none;border-right:0;border-top:0;padding:2px}
.debugBody h1{color:#000;margin-top:10px;text-decoration:underline}
#DebugParameters a{margin-right:5px}
#debugParamCommandButtons{padding:10px 0}
input[type="submit"]{font-size:1em}
.formButtons{margin:0;padding:0 0 10px 0;width:100%}
.buttonsAsLinks{background-color:transparent;border:0;color:#444484;cursor:hand;cursor:pointer;font-weight:Bold;text-decoration:underline}
#debug_header,#debug_footer,#page_flow_debug_footer{background:#fff;background-color:#eee;border:1px solid #ccc;font-size:11px;margin:5px;padding:10px 0;text-align:left}
#AllTests h1{background-color:#fffff1;border-left:1px solid #ccc;border-bottom:1px solid #ccc;font-size:1em;margin:0;padding:7px;width:99%}
#debug_header #switch_link,#debug_footer #switch_link{font-size:11px;height:16px;margin:0 20px 3px 0;text-align:right}
#debug_header #testbox #testtable,#debug_footer #testbox #testtable{border-collapse:collapse;margin:5px 0}
#debug_header .infotable,#debug_footer .infotable,.infotable ul{clear:both}
#debug_header .infotable strong,#debug_footer .infotable strong{white-space:nowrap}
#debug_header .db_section,#debug_footer .db_section{background-color:#f6fdff;border:solid 1px #d6d6d6;margin:0 10px;min-height:325px;padding:15px}
#page_flow_debug_footer .db_section{background-color:#f6fdff;border:solid 1px #d6d6d6;margin:0 10px;min-height:325px;padding:15px}
#debug_header #tabnav{display:inline;margin-left:0;padding:3px 0 2px 20px}
#debug_header #tabnav li{background-color:#e4f1ff;border:1px solid #ccc;border-bottom:0;display:inline;font-family:Arial;list-style:none;margin-bottom:0;margin-left:0;margin-right:2px;padding:2px 15px 0}
#debug_header #tabnav li a{color:#696992;font-weight:bold;text-decoration:none}
#debug_header #tabnav .active{background-color:#f6fdff;border-bottom:0;padding-bottom:1px;padding-top:2px}
#debug_header #tabnav_rt{display:inline;margin:0 20px 0 0;padding:3px 0 2px 20px}
#debug_header #tabnav_rt li{background-color:#f5f3d5;border:1px solid #ccc;border-bottom:0;display:inline;font-family:Arial;list-style:none;margin-bottom:0;margin-left:2px;margin-right:0;padding:2px 15px 0}
#debug_header #tabnav_rt li a{color:#696992;font-weight:bold;text-decoration:none}
#debug_header #tabnav_rt .active{background-color:#fffef1;border-bottom:0;padding-bottom:1px;padding-top:2px}
#debug_header #touchpoint_info p{font-family:Arial;margin-top:0;padding-top:0}
#debug_header #touchpoint_key,#debug_header #testbox{background-color:#fffef1;border:solid 1px #ccc;border-bottom-width:5px;font-family:Arial;margin:0 10px 10px 10px;padding:10px;text-align:left}
#debug_header #tp_key{border-collapse:collapse;white-space:nowrap}
.debugHeader_menu{border-left:1px solid #ccc;line-height:22px}
.debugHeader_menu li{display:inline;padding:0 5px}
#serviceHeader{font-weight:bold}
.debug_pod{border:1px solid #F00!important;position:relative}
.debug_pod .debug_pod,.debug_pod .debug_pod span.debug_pod_name{border:1px solid #00F!important;color:#00F}
.debug_pod span.debug_pod_name{background:rgba(255,247,192,0.8);border:1px solid #F00!important;color:#F00;padding:3px;position:absolute;right:-1px;top:-1px;z-index:10000}
.DebugParameters{height:366px;overflow:auto;padding:5px}
.Touchpoints h1,#VersionInfo h1,h2.debugFooter_title{font-size:1em}
.VersionInfo ul{clear:both}
.VersionInfo li,.Touchpoints li{border-top:1px solid #efefef;width:33%}
.debugInfo.Touchpoints,.debugInfo.RedirectInfo{width:100%}
#TemplateVariables li li{border-left:1px solid #ccc}
#RedirectInfo .section{color:#444484;font-weight:bold;padding:10px 0 0 0}
.db_section h1,.db_section h2{background:0;margin:6px 0}
.db_section h1{display:block;padding:0;font-size:1em}
.db_section h2{padding:0}
.serviceHeader li{font-weight:bold}
.debugHeader_inline ul{background-color:#fffff1;border-right:1px solid #ccc}
.debugHeader_inline ul ul{border-right:0}
.debugHeader_inline ul,.debugFooter_inline ul,.debugFooter_inline ul li{font-family:arial;font-size:11px;margin:0;padding:0}
.debugHeader_inline ul li,.debugHeader_inline ul li ul li,.debugFooter_inline ul li,.debugFooter_inline ul li ul li{list-style-type:none}
.debugHeader_inline ul li ul,.debugFooter_inline ul li ul{border-bottom:1px solid #efefef}
.debugHeader_inline ul li ul li,.debugFooter_inline ul li ul li{display:inline-block;padding:4px 0}
.debugFooter_title{font-weight:bold}
.debugHeader_column1{width:190px}
.debugFooter_column1{width:200px}
.debugHeader_column2,.debugHeader_column3,.debugFooter_column2,.debugFooter_column3{width:40px}
.debugHeader_column4,.debugFooter_column4{width:auto}
.serviceHeader li{display:inline-block}
.serviceHeader li:first-child,.serviceCall li:first-child{width:200px}
.debugInfo,.setParameters{display:inline-block;height:292px;padding:5px}
.setParameters{border-bottom:1px solid #ccc;overflow:auto;padding-left:42px;width:45%}
.setParameters ul li:first-child{width:115px}
.setParameters ul li:nth-child(2){width:105px}
.setParameters ul li:nth-child(3){width:70px}
.debugParam{width:48%}
.setParameters ul li.clearWidth{width:auto}
.setParameters select,.setParameters input[type="text"]{font-size:1em}
.setParameters ul li.abbr{border-bottom:1px dotted #BBB;cursor:help;padding-bottom:0}
.debugInfo{background-color:#fffef1;border:1px solid #ccc;border-top:0;float:left;overflow-x:hidden}
.bold{font-weight:bold}
.debug_context_map{padding-bottom:3px;padding-top:3px;margin-top:15px;margin-bottom:5px;background-color:yellow}